Page 2 of 2 FirstFirst 12
Results 11 to 14 of 14

Thread: Wasabi DX feedback

  1. #11
    Junior Member
    Join Date
    Aug 2009
    Posts
    11
    Thanks
    7
    Thanked 1 Time in 1 Post
    Quote Originally Posted by dezmond View Post
    My Wasabi DX arrived on thursday, so here's an early feedback from me.
    <SNIP>
    My console is PAL, it came with firmware 3.4E and I left it at that.
    <SNIP>
    Lego Batman - OK

    Interesting ... I can't get my backup of Lego Batman to play at all.

    I have the DX installed and was originally running PAL 4.0E but followed various tuts around here to get it to 4.1E.

    Anyway - all I vere get is "here was a problem refer to manual" type messages whenever I try to load it. Along with a few other games.

    Would you (or anyone) recommend a downgrade of my wii to 3.2 or 3.4 or .. ??

  2. #12
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,151 Times in 1,065 Posts
    Do not downgrade, your 4.1E should be able to play everything plus it might be dangerous..

    Better try different cios249 ie rev13, 13b, 14 dunno what you have and different NeoGamma versions etc..

  3. #13
    Junior Member
    Join Date
    Aug 2009
    Posts
    11
    Thanks
    7
    Thanked 1 Time in 1 Post
    Quote Originally Posted by messie View Post
    Do not downgrade, your 4.1E should be able to play everything plus it might be dangerous..

    Better try different cios249 ie rev13, 13b, 14 dunno what you have and different NeoGamma versions etc..
    OK - so no downgrade although getting to 4.1 safely the tut I followed had me d/grade as part of the process.

    I've got currently cios249 rev14 but at one time or another have had 13 and 13b on it and tried LB both times with no joy.

    NeoGamma, wiigator and whatever the backup launcher that was installed a a prt of my HBC setup all either give me "an error has occured" or just a blank screen and I need to hard reset the wii.

    My search continues and any other advice gladly taken.

  4. #14
    Junior Member
    Join Date
    Apr 2009
    Posts
    54
    Thanks
    18
    Thanked 7 Times in 6 Posts
    Hm dunno, I don't use homebrew, it runs just fine with 3.4E

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •